
stations: 
  - 15 Temmuz Kızılay Millî İrade (n6554580491)
  - ASKİ (n9261381510)
  - Adliye (n9836027181)
  - Akköprü (n412341358)
  - Anadolu/Anıtkabir (n2400068302)
  - Ankara (n9747501490)
  - Atatürk Kültür Merkezi (n412341361)
  - AŞTİ (n2722494903)
  - Bahçelievler (n1437395978)
  - Batı Merkez (n2588377331)
  - Batıkent (n5388669628)
  - Bağderesi (n6942688153)
  - Behiçbey (n6981627652)
  - Belediye (n9261381513)
  - Beytepe (n2715588455)
  - Beşevler (n1437395982)
  - Bilkent (n2715588449)
  - Botanik (n2588377342)
  - Cebeci (n6942688149)
  - Demetevler (n670245629)
  - Demirlibahçe (n6942688150)
  - Demirtepe (n4347223415)
  - Devlet Mahallesi/1910 Ankaragücü (n8100504872)
  - Dikimevi (n2722447843)
  - Dutluk (n9261381516)
  - Dışkapı (n9261381511)
  - Elvankent (n8004018096)
  - Emek (n670252468)
  - Eryaman (n6982425707)
  - Eryaman 1-2 (n8100531118)
  - Eryaman 5 (n2588336393)
  - Etimesgut (n1339863753)
  - Fatih (n5377335269)
  - GOP (n5377342267)
  - Gar (n9836027180)
  - Gazi (n6080817083)
  - Gazi Mahallesi (n6981627649)
  - Harikalar Diyarı (n8100473444)
  - Hastane (n610320351)
  - Hava Durağı (n6981627664)
  - Hipodrom (n7528826155)
  - Kayaş (n2626019497)
  - Kolej (n4540821444)
  - Koru (n2715588478)
  - Kurtuluş (n2722447845)
  - Kurtuluş (n6942688138)
  - Kuyubaşı (n9261381515)
  - Köstence (n6942688155)
  - Lale (n8004018093)
  - MTA (n2715588472)
  - Macunköy (n413398214)
  - Maltepe (n4544835059)
  - Mamak (n6942688152)
  - Mecidiye (n9261381514)
  - Mesa (n5322442817)
  - Meteoroloji (n9261381512)
  - Millî Kütüphane (n8231524677)
  - Motor Durağı (n6981627650)
  - Necatibey (n8231524673)
  - ODTÜ (n2715588508)
  - OSB-Törekent (n5377342886)
  - OSTİM (n670246271)
  - Saimekadın (n6942688151)
  - Sincan (n8004018090)
  - Söğütözü (n8231524680)
  - Sıhhiye (n670243216)
  - Tarım Bakanlığı-Danıştay (n2715588517)
  - Ulus (n670243519)
  - Yenimahalle (n610320358)
  - Yenişehir (n6942688137)
  - Yıldırım (n6981627663)
  - Çayyolu (n7481815085)
  - Özgüneş (n1339958347)
  - Ümitköy (n2715588436)
  - Üreğil (n6942688154)
  - İstanbul Yolu (n2588336399)
  - İvedik (n610320364)
  - Şehitler (n9261381509)

transfers: 
  - 
    - 15 Temmuz Kızılay Millî İrade (Ankaray) (r7877747)
    - 15 Temmuz Kızılay Millî İrade (M4) (r14626625)
    - 15 Temmuz Kızılay Millî İrade (r7877772)
  - 
    - Ankara Garı (r11750716)
    - Gar (r14626623)
    - Maltepe (r7877745)
  - 
    - Atatürk Kültür Merkezi (M1) (r7982378)
    - Atatürk Kültür Merkezi (M4) (r7982377)
  - 
    - Kurtuluş (Metro) (r7877750)
    - Kurtuluş (r11750698)
  - 
    - Sıhhiye (r7877771)
    - Yenişehir (r11750697)

routes: 
  - 
    type: subway
    ref: A
    name: Ankaray
    colour: '#056d2e'
    station_count: 11
    stations: 
      - AŞTİ
      - Emek
      - Bahçelievler
      - Beşevler
      - Anadolu/Anıtkabir
      - Maltepe
      - Demirtepe
      - 15 Temmuz Kızılay Millî İrade (Ankaray)
      - Kolej
      - Kurtuluş (Metro)
      - Dikimevi

    itineraries: 
      r456693: 
        - AŞTİ (n2722494903)
        - Emek (n670252468)
        - Bahçelievler (n1437395978)
        - Beşevler (n1437395982)
        - Anadolu/Anıtkabir (n2400068302)
        - Maltepe (n4544835059)
        - Demirtepe (n4347223415)
        - 15 Temmuz Kızılay Millî İrade (n6554580491)
        - Kolej (n4540821444)
        - Kurtuluş (n2722447845)
        - Dikimevi (n2722447843)

      r7877738: 
        - Dikimevi (n2722447843)
        - Kurtuluş (n2722447845)
        - Kolej (n4540821444)
        - 15 Temmuz Kızılay Millî İrade (n6554580491)
        - Demirtepe (n4347223415)
        - Maltepe (n4544835059)
        - Anadolu/Anıtkabir (n2400068302)
        - Beşevler (n1437395982)
        - Bahçelievler (n1437395978)
        - Emek (n670252468)
        - AŞTİ (n2722494903)


  - 
    type: train
    ref: B1
    name: Başkentray
    colour: '#00a49f'
    station_count: 24
    stations: 
      - Kayaş
      - Köstence
      - Üreğil
      - Bağderesi
      - Mamak
      - Saimekadın
      - Demirlibahçe
      - Cebeci
      - Kurtuluş
      - Yenişehir
      - Ankara Garı
      - Hipodrom
      - Gazi Mahallesi
      - Gazi
      - Motor Durağı
      - Behiçbey
      - Yıldırım
      - Havadurağı
      - Etimesgut
      - Özgüneş
      - Eryaman YHT
      - Elvankent
      - Lale
      - Sincan

    itineraries: 
      r14118633: 
        - Kayaş (n2626019497)
        - Köstence (n6942688155)
        - Üreğil (n6942688154)
        - Bağderesi (n6942688153)
        - Mamak (n6942688152)
        - Saimekadın (n6942688151)
        - Demirlibahçe (n6942688150)
        - Cebeci (n6942688149)
        - Kurtuluş (n6942688138)
        - Yenişehir (n6942688137)
        - Ankara (n9747501490)
        - Hipodrom (n7528826155)
        - Gazi Mahallesi (n6981627649)
        - Gazi (n6080817083)
        - Motor Durağı (n6981627650)
        - Behiçbey (n6981627652)
        - Yıldırım (n6981627663)
        - Hava Durağı (n6981627664)
        - Etimesgut (n1339863753)
        - Özgüneş (n1339958347)
        - Eryaman (n6982425707)
        - Elvankent (n8004018096)
        - Lale (n8004018093)
        - Sincan (n8004018090)

      r14118634: 
        - Sincan (n8004018090)
        - Lale (n8004018093)
        - Elvankent (n8004018096)
        - Eryaman (n6982425707)
        - Özgüneş (n1339958347)
        - Etimesgut (n1339863753)
        - Hava Durağı (n6981627664)
        - Yıldırım (n6981627663)
        - Behiçbey (n6981627652)
        - Motor Durağı (n6981627650)
        - Gazi (n6080817083)
        - Gazi Mahallesi (n6981627649)
        - Hipodrom (n7528826155)
        - Ankara (n9747501490)
        - Yenişehir (n6942688137)
        - Kurtuluş (n6942688138)
        - Cebeci (n6942688149)
        - Demirlibahçe (n6942688150)
        - Saimekadın (n6942688151)
        - Mamak (n6942688152)
        - Bağderesi (n6942688153)
        - Üreğil (n6942688154)
        - Köstence (n6942688155)
        - Kayaş (n2626019497)


  - 
    type: subway
    ref: M1
    name: 'M1 Kızılay - Batıkent Metro Hattı'
    colour: '#bf0e1c'
    station_count: 12
    stations: 
      - 15 Temmuz Kızılay Millî İrade
      - Sıhhiye
      - Ulus
      - Atatürk Kültür Merkezi (M1)
      - Akköprü
      - İvedik
      - Yenimahalle
      - Demetevler
      - Hastane
      - Macunköy
      - OSTİM
      - Batıkent

    itineraries: 
      r456707: 
        - 15 Temmuz Kızılay Millî İrade (n6554580491)
        - Sıhhiye (n670243216)
        - Ulus (n670243519)
        - Atatürk Kültür Merkezi (n412341361)
        - Akköprü (n412341358)
        - İvedik (n610320364)
        - Yenimahalle (n610320358)
        - Demetevler (n670245629)
        - Hastane (n610320351)
        - Macunköy (n413398214)
        - OSTİM (n670246271)
        - Batıkent (n5388669628)

      r7877769: 
        - Batıkent (n5388669628)
        - OSTİM (n670246271)
        - Macunköy (n413398214)
        - Hastane (n610320351)
        - Demetevler (n670245629)
        - Yenimahalle (n610320358)
        - İvedik (n610320364)
        - Akköprü (n412341358)
        - Atatürk Kültür Merkezi (n412341361)
        - Ulus (n670243519)
        - Sıhhiye (n670243216)
        - 15 Temmuz Kızılay Millî İrade (n6554580491)


  - 
    type: subway
    ref: M2
    name: 'M2 Koru - Kızılay Metro Hattı'
    colour: '#bf0e1c'
    station_count: 12
    stations: 
      - 15 Temmuz Kızılay Millî İrade
      - Necatibey
      - Millî Kütüphane
      - Söğütözü
      - MTA
      - ODTÜ
      - Bilkent
      - Tarım Bakanlığı-Danıştay
      - Beytepe
      - Ümitköy
      - Çayyolu
      - Koru

    itineraries: 
      r3604162: 
        - 15 Temmuz Kızılay Millî İrade (n6554580491)
        - Necatibey (n8231524673)
        - Millî Kütüphane (n8231524677)
        - Söğütözü (n8231524680)
        - MTA (n2715588472)
        - ODTÜ (n2715588508)
        - Bilkent (n2715588449)
        - Tarım Bakanlığı-Danıştay (n2715588517)
        - Beytepe (n2715588455)
        - Ümitköy (n2715588436)
        - Çayyolu (n7481815085)
        - Koru (n2715588478)

      r7877885: 
        - Koru (n2715588478)
        - Çayyolu (n7481815085)
        - Ümitköy (n2715588436)
        - Beytepe (n2715588455)
        - Tarım Bakanlığı-Danıştay (n2715588517)
        - Bilkent (n2715588449)
        - ODTÜ (n2715588508)
        - MTA (n2715588472)
        - Söğütözü (n8231524680)
        - Millî Kütüphane (n8231524677)
        - Necatibey (n8231524673)
        - 15 Temmuz Kızılay Millî İrade (n6554580491)


  - 
    type: subway
    ref: M3
    name: 'M3 Batıkent - OSB/Törekent Metro Hattı'
    colour: '#bf0e1c'
    station_count: 12
    stations: 
      - Batıkent
      - Batı Merkez
      - Mesa
      - Botanik
      - İstanbul Yolu
      - Eryaman 1-2
      - Eryaman 5
      - Devlet Mahallesi/1910 Ankaragücü
      - Harikalar Diyarı
      - Fatih
      - GOP
      - OSB-Törekent

    itineraries: 
      r7878077: 
        - Batıkent (n5388669628)
        - Batı Merkez (n2588377331)
        - Mesa (n5322442817)
        - Botanik (n2588377342)
        - İstanbul Yolu (n2588336399)
        - Eryaman 1-2 (n8100531118)
        - Eryaman 5 (n2588336393)
        - Devlet Mahallesi/1910 Ankaragücü (n8100504872)
        - Harikalar Diyarı (n8100473444)
        - Fatih (n5377335269)
        - GOP (n5377342267)
        - OSB-Törekent (n5377342886)

      r7981706: 
        - OSB-Törekent (n5377342886)
        - GOP (n5377342267)
        - Fatih (n5377335269)
        - Harikalar Diyarı (n8100473444)
        - Devlet Mahallesi/1910 Ankaragücü (n8100504872)
        - Eryaman 5 (n2588336393)
        - Eryaman 1-2 (n8100531118)
        - İstanbul Yolu (n2588336399)
        - Botanik (n2588377342)
        - Mesa (n5322442817)
        - Batı Merkez (n2588377331)
        - Batıkent (n5388669628)


  - 
    type: subway
    ref: M4
    name: 'M4 Kızılay - Şehitler/Gazino Metro Hattı'
    colour: '#edaf2e'
    station_count: 12
    stations: 
      - 15 Temmuz Kızılay Millî İrade (M4)
      - Adliye
      - Gar
      - Atatürk Kültür Merkezi (M4)
      - ASKİ
      - Dışkapı
      - Meteoroloji
      - Belediye
      - Mecidiye
      - Kuyubaşı
      - Dutluk
      - Şehitler

    itineraries: 
      r7981739: 
        - 15 Temmuz Kızılay Millî İrade (n6554580491)
        - Adliye (n9836027181)
        - Gar (n9836027180)
        - Atatürk Kültür Merkezi (n412341361)
        - ASKİ (n9261381510)
        - Dışkapı (n9261381511)
        - Meteoroloji (n9261381512)
        - Belediye (n9261381513)
        - Mecidiye (n9261381514)
        - Kuyubaşı (n9261381515)
        - Dutluk (n9261381516)
        - Şehitler (n9261381509)

      r7981745: 
        - Şehitler (n9261381509)
        - Dutluk (n9261381516)
        - Kuyubaşı (n9261381515)
        - Mecidiye (n9261381514)
        - Belediye (n9261381513)
        - Meteoroloji (n9261381512)
        - Dışkapı (n9261381511)
        - ASKİ (n9261381510)
        - Atatürk Kültür Merkezi (n412341361)
        - Gar (n9836027180)
        - Adliye (n9836027181)
        - 15 Temmuz Kızılay Millî İrade (n6554580491)



